Subject: FINAL Dates for Houston Visits
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 25 May 2000 07:09:00 -0700 (PDT)

Dear all,

Shirley has kindly arranged the accommodation for these new dates - I'd be 
grateful if we could stick to the dates that you confirmed to me below as it 
will be next to impossible to change these again.  Of course, it should be 
fine for you to arrive a day early to lose your jet lag and depart a day late 
so that you get a full week in the office.

Matthew Williams   Mon 31st July through Friday 18th August
Steve Leppard   Mon 21st Aug through Fri 15th Sep
Kirstee Hewitt   Mon 18th Sep through Friday 13th Oct
Ben Parsons   Mon 16th Oct through Friday 10th Nov

Let me know if you have any more logistical questions - I might even be able 
to suggest some nice restaurants!  For cars, I think that is best arranged 
from London when the flight is booked.  By the way, you will all need a full 
UK drivers licence to hire the car and a passport with more than a six(?) 
months to go before expiry.

Shirley - would it be best to use the usual 3 coupons on the guest car park 
ticket method for parking?

Regards,

Anjam
x35383